# 场景资源地址
VITE_APP_RESOURCE_URL=https://testeurs3.4dkankan.com/
# 静态资源地址
VITE_APP_CDN_URL=https://4dkk.4dage.com/v4/www/
# sdk文件地址
VITE_APP_SDK_DIR=https://testeurs3.4dkankan.com/v4/www/sdk
# socket地址
VITE_APP_SOCKET_URL=wss://ws.4dkankan.com
# 静态资源目录
VITE_APP_STATIC_DIR=viewer

# 云存储环境
VUE_APP_REGION_URL=aws

# 接口请求地址
VITE_APP_APIS_URL=https://testeur.4dkankan.com/
# VITE_APP_APIS_URL=https://v4-uat.4dkankan.com/
# VITE_TAKE_LOOK_API=https://testeur.4dkankan.com/
VITE_USE_HTTPS=1
VITE_PUBLIC_DIR='/livestream/'
